Google Earth.deb (Karmic/Lucid)

Various Gnome Stuff

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
5 .0
Description:

GOOGLE EARTH 5.1 UBUNTU 9.10/10.04 .DEB INSTALLER

Tested on:Ubuntu 9.10 Karmic Koala,Ubuntu 10.04 Lucid Lynx and Linux Mint 8 Helena.

Instructions:
Download the .zip file and unpack it.
Click on the .deb file.
Click on ''Install package''
Type your admin pwd
Last changelog:

10 years ago

PROBLEM RELATED TO THE PACKAGE AND ATI HAVE BEEN SOLVED!!!!

sigahotcore

10 years ago

Also i just found out this is same version available via medibuntu repo which i installed and did not ask for fglrx
fglrx-amdcccle to be installed .

Report

C

NikolaiRach

10 years ago

It is quite strange...It is not necessary to install ati drivers....I'll check it as soon as possible

Report

C

NikolaiRach

10 years ago

The problem has been solved.
Not fglx or other packs are required!!

Report

sigahotcore

10 years ago

do i need to install fglrx and
fglrx-amdcccle since i do not have ATI video card?
Or am i not understanding something ?

Report

C

NikolaiRach

10 years ago

The problem has been solved.
Not fglx or other packs are required!!

Report

10 years ago

PROBLEM RELATED TO THE PACKAGE AND ATI HAVE BEEN SOLVED!!!!

12345678910
Be the first to comment
File (click to download) Version Description PackagetypeArchitecture Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
5.1.3533.1731
updated May 07 2010
added May 02 2010
downloads 24h
0
mediaviews 24h 0
pageviews 24h 1